1

Problem using make command

view story
linux-howto

https://www.centos.org – You need to install a kernel-devel package that matches your running kernel. From the output you presented, I see your running kernel is 2.6.32-279.el6. I strongly recommend you update it to... [by toracat] (HowTos)